#topbanner{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: url('../images/header-pattern.png');
  height: 121px;
}

.curvy{
  z-index: 7;
  position: relative;
}

#rubbafix-navbar{
  position: relative;
  z-index: 8;
	background-color: black !important;
  margin-bottom: 5% !important;
	border:none;
  margin-top: 11px;
}

.rubbafix-nav{
	margin-top: 28px;
}


.navbar-default .navbar-nav>li>a{
	color: white;
  border: 2px solid black;
}


.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: black;
  background-color: white;
  border: 2px solid red;
}

@media (min-width: 1200px){
  .navbar-nav>li>a {
    padding: 6px 8px 6px 8px;
  } 
}

.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: black;
  background-color: white;
  white-space: nowrap;
  border: 2px solid red;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  text-decoration: none;
  color: white;
  background-color: black;
  border: 2px solid red;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: black;
  color: white;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: -2px;
  margin-left: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  background-color: black;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: black;
  background-color: black;
}

.container-fluid>.navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

.navbar-toggle{
	float: none !important;
	margin-left: 15px !important;
  margin-top: 62px !important;
}

.dropdown-menu{
  padding: 0px 0px !important;
}
/*increase navbar collapse breakpoint*/
@media (max-width: 1200px) {
  #rubbafix-navbar{
    margin-top: 0px;
  }
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in { 
    display: block!important;
  }
  .collapsing {
    overflow: hidden!important;
  }
  
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}


@media (max-width: 767px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:black;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
    text-decoration: none;
    color: white;
    background-color: black;
    border: 2px solid red;
  }
}

/*langauges*/

ul#qtranslate-chooser {
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
  min-width: 60px;
  border: 0px solid;
  margin-top: 48px;
  position: relative;
  z-index: 100;
}

ul#qtranslate-chooser li {
  display: inline-block;
  zoom: 1;
  height: 16px;
  width: 24px;
  margin-right: 7px
}

.language ul#qtranslate-chooser {
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
  min-width: 60px;
  border: 0px solid;
  margin-top: -30px;
}

.language ul#qtranslate-chooser li {
  display: inline-block;
  zoom: 1;
  padding-right: 10px;
  height: 15px;
  width: 30px;
}

.qtrans_flag {
  height: 16px !important;
  width: 24px !important;
  display: block !important;
}

.qtrans_flag_en {
  background-size: 24px 16px !important;
}

.qtrans_flag_pt {
  background-size: 24px 16px !important;
}

.qtrans_flag_es {
  background-size: 24px 16px !important;
}

.qtrans_flag_vi {
  background-size: 24px 16px !important;
}

